Article ID: 115924, created on Apr 10, 2013, last review on Dec 9, 2014

  • Applies to:
  • Plesk for Windows


The WinCache extension requires PHP to be compiled with the "Thread Safety" feature disabled. Only PHP 5.4, which is included in the Parallels Plesk 11.0.9 release, is built this way. The WinCache extension can also be installed and enabled for PHP 5.4.

To enable the WinCache extension, download the WinCache extension for PHP 5.4 from and install it in the ext subdirectory of the PHP 5.4 directory, %plesk_dir%\Additional\PleskPHP54.

Then add the following line into the file %plesk_dir%\Additional\PleskPHP54\php.ini:


Installing a PHP WinCache extension will not affect Parallels Plesk Panel since Plesk uses a separate installation of PHP (see KB article #115836).

85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c

Email subscription for changes to this article
Save as PDF